Budbux - Android - Bug #1159

Accounts Following
06/10/2019 05:05 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/10/2019

0%
0.00 hour
0.00 hour

Description

If there are no companies followed , add a text "No companies have been followed yet".

Do the same in favorites page. Add "Not Available" in favorites page.

History

#1 - 06/10/2019 06:07 AM - Sarina Byanjankar

- Description updated

#2 - 06/11/2019 03:58 AM -
- Status changed from Open to In Progress

- Assignee changed from Anonymous to 12

#3 - 06/11/2019 03:58 AM -
- Status changed from In Progress to Resolved

- Assignee changed from 12 to Sarina Byanjankar

#4 - 06/11/2019 08:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://www.tcpdf.org

